
/*////////  &copy; PROLINE AS  ////////////*/

.left{
	text-align:left;
}

.center{
	text-align:center;
}

.right{
	text-align:right;
}

.fullwith {
	width:100%;
	height:auto;
} 

.avio-text-container {
	display:block;
	margin-top:15px; 
	padding-bottom:10px;
	/*border-bottom:1px #e8e8e8 solid;*/
}

.avio-header {
	margin-top:20px;
}

.avio-ingress {
	font-weight:600;
	font-size:1.1em;
	margin-top:10px;
}

.avio-text {}



@media (min-width:0px) and (max-width:768px){

.avio-img {
	margin-top:10px;
}
}
